<!DOCTYPE html>
<html lang="la" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Breviarium Monasticum. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
      p.abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
	</head>
	<body>
		<h1>Breviarium Monasticum. </h1>

		<h2>Ordinarium. </h2>
    <section>
			<h3>Ad Primam. </h3>
			<h4>Officium capituli. </h4>
			<p>Iube, domne (Dómine), benedícere. <b>V. </b>Dies et actus nostros * in sua pace dispónat Dóminus omnípotens. <b>R. </b>Amen. </p>
			<h5><i>Caput S. Regulæ. </i></h5>
			<p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>
			<p><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<div class="titelbereich">
				<h5>Credo. </h5>
				<p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
			</div>
			<p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
			<p class="rubrik">Sequens versus dicitur flexis genibus. </p>
			<p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
			<p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
			<p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
			<p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
			<p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
			<p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
			<p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
			<p><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h4>Commemoratio Defunctorum. </h4>
				<h5>Psalmus 129. </h5>
				<p><b>Ant. </b>Si iniquitátes * observáveris, Dómine: Dómine, quis sustinébit? </p>
			</div>
			<p class="initial">De profúndis clamávi ad te Dómine: * Dómine exáudi oratiónem meam. </p>
			<p><b>2 </b>Fiant aures tuæ intendéntes * in vocem deprecatiónis meæ. </p>
			<p><b>3 </b>Si iniquitátes observáveris Dómine, * Dómine, quis sustinébit? </p>
			<p><b>4 </b>Qui apud te propitiátio est: * et propter legem tuam sustínui te, Dómine. </p>
			<p><b>5 </b>Sustínuit ánima mea in verbo eius: * sperávit ánima mea in Dómino. </p>
			<p><b>6 </b>A custódia matutiná usque ad noctem: * speret Israël in Dómino. </p>
			<p><b>7 </b>Quia apud Dóminum misericórdia: * et copiósa apud eum redémptio. </p>
			<p><b>8 </b>Et ipse rédimet Israël, * ex ómnibus iniquitátibus eius. </p>
			<p><b>9 </b>Réquiem ætérnam * dona eis, Dómine. </p>
			<p><b>10 </b>Et lux perpétua * lúceat eis. </p>

			<div class="titelbereich">
				<h5>Preces. </h5>
				<p><b>V. </b>A porta ínferi. <b>R. </b>Erue, Dómine, ánimas eórum. </p>
			</div>
			<p><b>V. </b>Requiéscant in pace. <b>R. </b>Amen. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>
			<p>Oremus. </p>

			<p class="initial">Fidélium, Deus, ómnium cónditor et redémptor, animábus famulórum famularúmque tuárum remissiónem cunctórum tríbue peccatórum: ut indulgéntiam, quam semper optavérunt, piis supplicatiónibus consequántur: Qui vivis. </p>

			<p><b>V. </b>Réquiem ætérnam dona eis, Dómine. <b>R. </b>Et lux perpétua lúceat eis. </p>
			<p><b>V. </b>Requiéscant in pace. <b>R. </b>Amen. </p>

    </section>

	</body>
</html>
